<h3>Import in progress. This can take a while.</h3>

<script>
  $('#import-entities-container').on('click', ':submit', function (event) {
//    var fileTag =  $('#easy_imports_file_tag')[0];
//    var fileSize = fileTag.files ? fileTag.files[0].size : 0;
    $('#import-entities-container').hide();
    $('#easy-imports-progress-container').show();
    $('.ui-dialog-titlebar-close').hide();
  });
</script>
